Media content management application

In order to run this app, you must have a PostgreSQL database with name "JavaMediaContentManager". 
After creating this DB, run on it the DB script from this repository. It will create all needed tables and insert values.
Built-in default administrator account is: login - admin, password - admin.
            
   
